curl --request GET \
--url https://{tenant}.stamp.eu/rest/employees/{employee}/events/{start}/{end} \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": 0,
"type": 0,
"timestamp": "2023-11-07T05:31:56Z",
"employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"latitude": 123,
"longitude": 123,
"accuracy": 123,
"nfc_tag_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"client_ip": "<string>",
"metadata": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}curl --request GET \
--url https://{tenant}.stamp.eu/rest/employees/{employee}/events/{start}/{end} \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": 0,
"type": 0,
"timestamp": "2023-11-07T05:31:56Z",
"employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"latitude": 123,
"longitude": 123,
"accuracy": 123,
"nfc_tag_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"client_ip": "<string>",
"metadata": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Mitarbeiter-ID (UUID)
Startdatum (YYYY-MM-DD)
Enddatum (YYYY-MM-DD)
Array of EventResource
Show child attributes